/* Bundle display name */
"CFBundleDisplayName" = "Damus";
/* Bundle name */
"CFBundleName" = "damus";
/* Privacy - Media Library Usage Description */
"NSAppleMusicUsageDescription" = "Damus tarvitsee pääsyn mediakirjastoosi toistotiloja varten.";
/* Privacy - Camera Usage Description */
"NSCameraUsageDescription" = "Damus tarvitsee kameran käyttöoikeuden, jos haluat ladata kuvia kamerasta";
/* Privacy - Face ID Usage Description */
"NSFaceIDUsageDescription" = "Paikallinen tunnistautuminen yksityisen avaimen käyttöön";
/* Privacy - Microphone Usage Description */
"NSMicrophoneUsageDescription" = "Damus tarvitsee mikrofonin käyttöoikeuden, jos haluat ladata äänitettyjä videoita mikrofonista";
/* Privacy - Photo Library Additions Usage Description */
"NSPhotoLibraryAddUsageDescription" = "Antamalla Damukselle valokuvakirjaston käyttöoikeuden voit tallentaa kuvia.";
